﻿@model AddEditCurrencyTypeViewModel
@{
    ViewBag.Title = $"افزودن نوع مبادله";
    ViewBag.Description = $"افزودن نوع مبادله";
}

<h2>@ViewBag.Title</h2>

@using (Html.BeginForm())
{
    <div class="row">
        @Html.AntiForgeryToken()
        @Html.Partial("_AddOrEdit", Model)
    </div>
}

@section scripts{
    @Scripts.Render("~/js/jqueryval")
}